@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

.bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
    filter: hue-rotate(200deg) opacity(0.15);
    z-index: -1;
}

.menu {
    background: white;
    box-shadow: 5px 5px 10px gray;
    display: flex;
    flex-direction: column;
    width: fit-content;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    text-align: center;
    padding: 5px;
}

.menu img {
    width: 40px;

}

.logo {}

.menu-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 300px;
}

.menu-item {}

.header {
    padding-left: 90px;
}

.header-title {
    box-shadow: 0 5px 10px gray;
    border-radius: 0 0 20px 20px;
    width: fit-content;
    padding: 20px 40px;
    margin: 0 auto;
    background: white;
    color: rgb(159, 184, 254);
}

.header-content {
    height: 300px;
    margin: 100px 0;
    display: flex;
    background: white;
}

.header-left {
    width: 50%;
    height: 100%;
    background: url("images/intro2.jpg") center/cover no-repeat;
    border-radius: 0 20px 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.header-right {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;

}

.header-right-item {
    background-color: rgb(228, 254, 228);
    padding: 10px;
    border-radius: 20px;
    font-weight: bold;

}

.gallery {
    padding-left: 90px;
    margin-bottom: 50px;
}

.section-title {
    text-align: center;
    margin-bottom: 30px;
}

.section-title img {
    height: 30px;

}

.gallery-items {
    list-style: none;
    display: flex;
    width: 100%;
    justify-content: space-around;
}

.gallery-item {
    width: 300px;
    height: 500px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.gallery-img {
    width: 300px;
    height: 500px;
    object-fit: cover;
    border-radius: 20px;
    position: absolute;
    z-index: -1;
}

.gallery-text {
    padding: 10px;
    background-color: white;
    border-radius: 40px;
    width: fit-content;
    opacity: 0.6;
}

.news {
    padding-left: 90px;
    margin-bottom: 50px;
}

.news-content {
    height: 200px;
    display: flex;
}

.news-item {
    height: 100%;
    width: 33.33%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.news1 {
    background: url("images/internet.jpg") center/cover no-repeat;
}

.news-text {
    font-size: 30px;
    color: white;
    font-weight: bold;
}

.news2 {
    background: url("images/events.jpg") center/cover no-repeat;

}

.news3 {
    background: url("images/friends.jpg") center/cover no-repeat;

}

.recycle {
    padding-left: 90px;
    margin-bottom: 50px;

}

.recycle-content {
    height: 300px;
    display: flex;
    background: white;
}

.recycle-left {
    width: 50%;
    height: 100%;
    background: url("images/land0.jpg") center/cover no-repeat;
    border-radius: 0 20px 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.recycle-right {
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 50px;
}

.recycle-left img {
    height: 30%;

}

.contact {
    padding-left: 90px;
    margin-bottom: 50px;
}

.contact-form {
    width: 80%;
    margin: auto;
}

.contact-input {
    width: 100%;
    padding: 10px;
    margin-bottom: 40px;
}

.contact-btn {
    border: none;
    border-radius: 30px;
    background-color: white;
    box-shadow: 0 5px 10px gray;
    padding: 10px 30px;
    margin: auto;
    display: block;
}
.contact-btn img{
    height: 30px;
}